
.sch-tabs-3 .sch-full-content > ul {
  text-align: center;
  font-weight: 500;
  padding: 0;
  position: relative;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  z-index: 1;
  display:grid;
  grid-template-columns:1fr 1fr 1fr 1fr;
}
.sch-tabs-3 .sch-full-content > ul > li {
  display: inline-block;
  background: #fafafa;
  position: relative;
}
.sch-tabs-3 .sch-full-content > ul > li:before, .sch-tabs-3 .sch-full-content > ul > li:after {
  opacity: 0;
  transition: 0.3s ease;
}
.sch-tabs-3 .sch-full-content > ul > li.ui-tabs-active:before, .sch-tabs-3 .sch-full-content > ul > li.ui-tabs-active:after, .sch-tabs-3 .sch-full-content > ul > li.ui-state-hover:before, .sch-tabs-3 .sch-full-content > ul > li.ui-state-hover:after, .sch-tabs-3 .sch-full-content > ul > li.ui-state-focus:before, .sch-tabs-3 .sch-full-content > ul > li.ui-state-focus:after {
  opacity: 1;
}
.sch-tabs-3 .sch-full-content > ul > li:before, .sch-tabs-3 .sch-full-content > ul > li.ui-state-active.ui-state-hover:before, .sch-tabs-3 .sch-full-content > ul > li.ui-state-active.ui-state-focus:before {
  content: "";
  position: absolute;
  z-index: -1;
  box-shadow: 0 2px 3px rgba(22, 195, 255, 0.5);
  top: 50%;
  bottom: 0px;
  left: 5px;
  right: 5px;
  border-radius: 100px / 10px;
}
.sch-tabs-3 .sch-full-content > ul > li:after, .sch-tabs-3 .sch-full-content > ul > li.ui-state-active.ui-state-hover:after, .sch-tabs-3 .sch-full-content > ul > li.ui-state-active.ui-state-focus:after {
  content: "";
  background: #fafafa;
  position: absolute;
  width: 12px;
  height: 12px;
  left: 50%;
  bottom: -6px;
  margin-left: -6px;
  transform: rotate(45deg);
  box-shadow: inset 3px 3px 3px rgba(22, 195, 255, 0.5), inset 1px 1px 1px rgba(0, 0, 0, 0.3);
}
.sch-tabs-3 .sch-full-content > ul > li.ui-state-hover:before, .sch-tabs-3 .sch-full-content > ul > li.ui-state-focus:before {
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
}
.sch-tabs-3 .sch-full-content > ul > li.ui-state-hover:after, .sch-tabs-3 .sch-full-content > ul > li.ui-state-focus:after {
  box-shadow: inset 3px 3px 3px rgba(0, 0, 0, 0.2), inset 1px 1px 1px rgba(0, 0, 0, 0.3);
}
.sch-tabs-3 .sch-full-content > ul > li.ui-state-focus a {
  text-decoration: underline;
}
.sch-tabs-3 .sch-full-content > ul > li:focus {
  outline: none;
}
.sch-tabs-3 .sch-full-content > ul > li a {
  color: #444;
text-decoration: none;
padding: 20px 0;
display: inline-block;
}
.sch-tabs-3 .sch-full-content > ul > li a:focus {
  outline: none;
}
.sch-tabs-3 .sch-full-content > ul > li a span {

    position: relative;
    font-size: 16px;
    font-weight: bold;

}
.sch-tabs-3 .sch-full-content #upload a {
  text-align: center;
  display: inline-block;
  margin: 20px 0;
}

